@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
a, a:hover {
	text-decoration: none;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	clear: both;
	width: 100%;
}
object, a, img, input { 
	outline:none; 
}
.container {
	position: relative;
	width: 100%;
	height: 100%;
}

html, body {
	height: 100%;
}
body {
	background: #fff  url(https://d2l6tmiv6e1a1j.cloudfront.net/aim/AIM_130925_reg_bg_repeat.png) repeat-x;
	font: 18px/1.2 Oswald, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #5c5c5c;
}
.top {
	height: 100%;
	width: 100%;
}
.bounds {
	width: 1024px;
	margin: 0 auto;
	position: relative;
}
header {
	width: 100%;
	height: 115px;
}
#overlay {
	width: 100%;
	height: 500px;
	margin: 0 auto;
/*	position: relative; */
}

h1 {
	font-size: 34px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 38px;
	margin-bottom: 50px;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	
	/* FOR TWO-LINE HEADER COPY */
	padding-top: 34px;
}
h1 span, h2 span {
/*	color: #3c91c7; */
	color: #eab710;
}
h2 {
  font-size: 1.5em;
  line-height: 2.28571em;
  margin-top: 1.14286em;

}
h3 {
	color: #212121;
	font-size: 22px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 0 15px;
	font-family: 'Oswald', sans-serif;
}
h4 {
	color: #212121;
	text-align: left;
	padding: 6px 0 15px;
	font: 18px/1.2 "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h5 {
	color: red;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	padding: 3px 0 15px 0;
	font-family: 'Oswald', sans-serif;
}
.myform1 {
	position: relative;
	width: 370px;
	margin: 0px auto 0;
	padding-bottom: 50px;
	/* min-height: 160px; */
}
.myform2 {
	position: relative;
	width: 370px;
	margin: 250px auto 0;
	padding-bottom: 50px;
	/* min-height: 160px; */
}
input[type=text] {
	width: 346px;
	height: 20px;
	padding: 10px;
	font: 14px/19px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444;
	border: 1px solid #CCCCCC;
	background: #fff;
	margin: 10px 0 0;
}
input[type=submit] {
	display: block;
/*	background: #3c91c7; */
	background: #eab710;
	width: 310px;
	height: 62px;
	border: 0;
	box-shadow: 0 0 5px rgba(0,0,0,.4);
	border-radius: 4px;
	margin: 12px 0 0 65px;
	font: 26px/63px OswaldBook, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 2px 2px rgba(0,0,0,.4);
/*	border-bottom: 4px solid #326489; */
	border-bottom: 4px solid #C49A13;
}
input[type=submit]:hover {
	cursor: pointer;
	box-shadow: 0 0 9px rgba(0,0,0,.8);
}
input[type=submit]:active {
	border-bottom: 0;
	box-shadow: none;
	cursor: pointer;
}
.cursor {
	width: 15px;
	height: 21px;
	background: transparent url(https://d2l6tmiv6e1a1j.cloudfront.net/matrix/MM_130129_eg_reg_cursor.png) no-repeat;
	position: absolute;
	top: 520px;
	right: 51px;
	z-index: 2;
}
#footer {
	padding: 20px 0 25px;
	font: normal 12px/1.3 Helvetica, Arial, sans-serif;
	text-align: center;
}
#footer a {
	color: #2B7FB4;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}
.privacy {
	font: 12px/1.3 "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	text-align: center;
	padding: 0 10px;
	bottom: 10px;
	left: 0;
	position: absolute;
	clear: both;
}
.privacy a {
	color: #3C91C7;
}
.privacy a:hover {
	text-decoration: underline;
}
.privacy img {
	vertical-align: text-bottom;
	padding-right: 2px;
}
#autoplay {
	width: 860px;
	padding: 15px;
	border: #d3d3d3 solid 1px;
	margin:0 auto;
	margin-top:-40px;
	background: #fff;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
	behavior: url(pie/PIE.htc);
}

#copy {
	width: 470px;
	margin-top:-60px;
}
#copy ul li {
	padding: 0 0 15px 55px;
	background: url(https://d2l6tmiv6e1a1j.cloudfront.net/matrix/MM_130129_eg_reg_arrow-bullet.png) no-repeat 10px center;
	font: 18px/1.2 "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#copy ul p {
	font-size:18px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#copy ul li .bold {
	font-weight:bold;
}
#copy ul li .italic {
	font-style:italic;
}
.extended {
	padding-top: 10px;
	display: none;
}

/*#nameM {
	background: url(../images/email_bg_name.gif) no-repeat 118px center; 
}
#nameM {
	background: url(../images/email_bg_email.gif) no-repeat 118px center; 
}*/
.sms {
	padding: 10px 0 0 60px;
	background: url(https://d2l6tmiv6e1a1j.cloudfront.net/matrix/text_message_icon.png) no-repeat left center; 
	position: relative;
	font-size: 14px;
	width: 200px;
	margin: 5px auto 10px;
}
.sms input {
	position: absolute;
	left: 35px;
	top: 12px;
	height: 16px;
	width: 16px;
}
.submitbutton {
	width: 888px;
	height: 127px;
	margin: 10px auto;
	display: block;
	margin-top:130px;
	margin-left:-473.5px;
	z-index:5;
}
#SMS {
	padding-bottom: 10px;
}
#SMS span {
	font-size: 14px;
	display: block;
	padding-bottom: 10px;
	font-style: italic;
}

/*div.select {
	border: 3px solid #2B7FB4;
	cursor: pointer;	
	background: url(https://d2l6tmiv6e1a1j.cloudfront.net/matrix/MM_130129_eg_reg_selectboxarrow.png) no-repeat 330px center;
	box-shadow: inset 0px 0px 2px #8e8e8e;
    box-shadow: 0 0 2px #8E8E8E inset;
    color: #444;
    font: 20px/25px "Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 24px;
    padding: 10px;
    width: 346px;
    position: relative;
    margin-top:100px;
}
.select select {
   -moz-appearance:button;
    -webkit-appearance:button;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    color: #444;
    font: 20px/25px "Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 24px;
    padding: 20px;
    width: 346px;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}
.select select option {
    color: #444;
    font: 20px/25px "Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 24px;
    padding: 3px 6px;
    width: 330px;
}
#when_day {
	width:232px;
}
.dropdown-txt {
	width:232px;
}*/

@font-face {
	font-family: 'BurstMyBubble';
	src: local('BurstMyBubble'), local('BurstMyBubble'), url('../../fonts/BurstMyBubble.ttf') format('truetype');
	src: url('../../fonts/BurstMyBubble.ttf');
}
.handwriting {
	font-family:BurstMyBubble;
	font-size:24px;	
	width:480px;
}

#footer p {
	font-family: sans-serif;
	font-size: 14px;
	text-align: center;
	color:#000000;
}
.blocks {
	width:800px;
	text-align:left;
	margin: 0;
}
.blocks_td {
	 height:140px;
	 border:1px solid grey;
	 width:400px;
	 font-family: sans-serif;
}
.blocks_top {
	color:#CC0000;
	font-size:16px;
	margin:10px 0;
	font-weight:bold;
}
.blocks_mid {
	font-weight:bold;
	color:#000000;
	font-size:14px;
	margin:8px 0;
}
.blocks_bottom {
	color:#000000;
	font-size:14px;
	padding-right:6px;
}
.hdr-blue {
    background-image: url("https://d2l6tmiv6e1a1j.cloudfront.net/aim/AIM_130927_reg_bluebg.png");
	background-repeat: repeat-x;
	background-attachment: scroll;
    border-bottom: 3px solid #CFCFCF;
    color: #FFFFFF;
    font-size: 22px;
    font-style: italic;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 3;
	width: 800px;
	height: auto;
}
#se_order {
	padding:10px 0 40px 0;
}
.grey_text {
	font-family:'Yanone Kaffeesatz','Helvetica Neue',Helvetica,Arial,sans-serif;
	color:#959595;
	font-size:20px;
	font-weight:normal;	
}
.grey_block {
	border: 1px solid #EAEAEA;
	margin:20px auto;
	width:841.5px;
	z-index: 3;	
	height:490px;
}